## golang-github-gorilla-schema 1.2.0

=== debian/changelog ===
golang-github-gorilla-schema (1.2.0-2) unstable; urgency=medium

  * Bump standards version and force rebuild

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 28 Nov 2022 07:32:50 -0500

golang-github-gorilla-schema (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1011275)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 19 May 2022 08:18:09 -0400
