=== debian/control ===
Source: golang-github-gorilla-schema
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-schema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-schema.git
Homepage: https://github.com/gorilla/schema
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gorilla/schema

Package: golang-github-gorilla-schema-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fills a struct with form values
 This package provides a Go library that implements methods to fill
 strics with form values.
 .
 It is provided by Gorilla which is a web toolkit for the Go
 programming language.
