## golang-github-gorilla-schema 1.4.1

=== debian/changelog ===
golang-github-gorilla-schema (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Fixes: CVE-2024-37298, Closes: #1075973

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 27 Apr 2025 11:58:26 -0400
